{
    "event_time": {
        "1": "creato",
        "2": "trovato",
        "3": "pubblicato",
        "4": "modello creato",
        "5": "ritratto",
        "6": "usato",
        "7": "scritto",
        "8": "raccolto",
        "9": "dipinto",
        "10": "scattato",
        "11": "ricevuto",
        "12": "lastra di stampa creata",
        "13": "inviato",
        "14": "emesso",
        "15": "sottoscritto",
        "16": "prima descritto",
        "19": "disegnato",
        "20": "copiato (a mano)",
        "21": "vissuto",
        "22": "[non specificato]",
        "23": "[non specificato]",
        "24": "[non specificato]",
        "25": "commissionato",
        "26": "stampato",
        "27": "parlato",
        "28": "cantato",
        "29": "decorazione ideata",
        "30": "forma ideata",
        "31": "modellato",
        "32": "firmato",
        "33": "citato",
        "34": "sepolto",
        "35": "inventato",
        "36": "\u00e8 stato raffigurato",
        "37": "dipinto",
        "38": "illustrato",
        "39": "mettere insieme",
        "40": "messo all'asta",
        "41": "comprato ",
        "42": "posseduto ",
        "43": "venduto",
        "44": "restaurato",
        "45": "danneggiato",
        "46": "distrutto",
        "47": "disperso ",
        "48": "pubblicato",
        "49": "donato \/ regalato ",
        "50": "ereditato",
        "51": "had subject",
        "52": "emerged at",
        "53": "Material produced",
        "54": "Mentioned place",
        "55": "Mentioned time",
        "56": "Ownership received",
        "57": "Ownership transfered",
        "58": "modified at"
    }
}